.casilla{

    width: 100px;
    height: 100px;
    font-size: 50px;
    text-align: center;
    
    
    

}
#tablero{

    margin: 0 auto;
    width: 25%;
    
    
}
.boton{

    width: 100px;
    height: 100px;
    font-size: 25px;
    
}